You may choose to restrict the collection or use of your personal information in the following ways: 

Whenever you are asked to fill in a form on the website, look for the box that you can click to indicate that you do not want the information to be used by anybody for direct marketing purposes
If you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time by writing to or emailing us at sales@prettylittlething.com

We will not sell, distribute or lease your personal information to third parties unless we have your permission or are required by law to do so. We may use your personal information to send you promotional information about third parties which we think you may find interesting if you tell us that you wish this to happen.  You may request details of personal information which we hold about you under the Data Protection Act 1998. The data controller is PrettyLittleThing.com of 49-51 Dale Street, Manchester M1 2EH. A small fee will be payable. If you would like a copy of the information held on you please email info@prettylittlething.com. If you believe that any information we are holding on you is incorrect or incomplete, please write to or email us as soon as possible, at the above address. We will promptly correct any information found to be incorrect.
